
     body{
	   background-color:#eefbf5 !important;
	 }
	 footer{
	 background-color: #eefbf5;
	 border-top:none!important;
	  }
	 footer .address dt {
    color: #00aeef !important;
	}
	footer .address dd a[href^="mailto:"] {
    color: #000 !important;
}
	footer .address dd a[href^="mailto:"]:hover {
    color: #00aeef !important ;
}
.well-md.clear-left {
    height: 605px;
}
.inline-list li a {
    color: #00aeef !important;
    text-decoration: none;
}
@import url('//web.archive.org/web/20181105111518cs_/http://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css');

#social {
  margin-top: 120px ;
  text-align:left;
}

.smGlobalBtn{ /* global button class */
    display: inline-block;
    position: relative;
    cursor: pointer;
    width: 50px;
    height: 50px;
    box-shadow: 0 2px 2px #999;
    padding: 0px;
    text-decoration: none;
    text-align: center;
    color: #fff;
    font-size: 25px;
    font-weight: normal;
    line-height: 2em;
    border-radius: 25px;
    -moz-border-radius:25px;
    -webkit-border-radius:25px;
	margin-left: 10px;
}

/* facebook button class*/
.facebookBtn{
    background: #4060A5;
}

.facebookBtn:before{ /* use :before to add the relevant icons */
    font-family: "FontAwesome";
    content: "\f09a"; /* add facebook icon */
}

.facebookBtn:hover{
    color: #4060A5;
    background: #fff;
}

/* twitter button class*/
.twitterBtn{
    background: #00ABE3;
}

.twitterBtn:before{
      font-family: "FontAwesome";
      content: "\f099"; /* add twitter icon */
}

.twitterBtn:hover{
      color: #00ABE3;
      background: #fff;
}

/* google plus button class*/
.googleplusBtn{
    background: #e64522;
}

.googleplusBtn:before{
      font-family: "FontAwesome";
      content: "\f0d5"; /* add googleplus icon */
}

.googleplusBtn:hover{
      color: #e64522;
      background: #fff;
}

/* linkedin button class*/
.linkedinBtn{
    background: #0094BC;
}

.linkedinBtn:before{
      font-family: "FontAwesome";
      content: "\f0e1"; /* add linkedin icon */
}

.linkedinBtn:hover{
      color: #0094BC;
      background: #fff;
}
@media (min-width:768px) and (max-width:1024px) {
.container{
    width:750px;
}
}
/* CSS Document */

@media (min-width:320px) and (max-width:480px) {
    .logo {
    width: 58%;
    float: left;
    margin: 4px 69px;
   
}
.map{
   display:none;
}
.offset-md {
    margin-top: 0px;
}
.well-md clear-right bg-default p{
    font-size:13px !important;
}
.copyright.center {
    font-size: 11px;
}
}

@media (min-width:360px) and (max-width:640px) {
.copyright.center {
    font-size: 13px;
}
.map{
   display:none;
}
.offset-md {
    margin-top: 0px;
}
}
@media (min-width:768px) and (max-width:1024px) {
.sf-menu {
    margin-top: 0px;
}
header .nav {
   
   margin-left: 66px !important;
margin-top: 2px;
}
.sf-menu > li > a {
   
    padding: 5px 0px;
    font-size: 12px;
}
.logo {
    width: 26%;
}
.map{
   display:none;
}
.offset-md {
    margin-top: 0px;
}
p{
  font-size:16px;
}
.well-md.clear-left {
    height: 1024px;
}
}
@media only screen 
  and (min-device-width: 800px) 
  and (max-device-width: 1280px) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
  
header .nav {
    margin-left: 70px !important;
    margin-top: 2px;
}
}
 

/*
     FILE ARCHIVED ON 11:15:18 Nov 05, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:19:32 Aug 12, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.432
  exclusion.robots: 0.015
  exclusion.robots.policy: 0.007
  esindex: 0.01
  cdx.remote: 9.377
  LoadShardBlock: 285.189 (3)
  PetaboxLoader3.resolve: 225.531 (3)
  PetaboxLoader3.datanode: 165.937 (4)
  load_resource: 118.998
*/